.funcionario {
    border: 1px dashed #000;
    padding: 10px;
    background-color: rgb(143, 173, 255);
    border-radius: 10px;
}

.frex {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}